/*
Theme Name: Responsive Child Theme
Author: Self-Help WordPress User
Template: responsive
*/

.post-edit {display:none;}
.powered {display:none }

.submenu a:after {
    content: ' ' !important;
}

.menu-item-has-children > a:after {
    content: "  ▿" !important;
	font-weight: bold;
}

#content
{margin-top:10px}

